OpenSSH Kerberos 4 TGT/AFS Token Buffer Overflow Vulnerability

An exploit is available:


 

Privacy Statement
Copyright 2010, SecurityFocus